Jump to content
chti56

Mise à jpur PS 1.4.7.3 vers PS 1.5x

Recommended Posts

Bonjour,

 

Au vu des différents post lus ici, je voudrais avoir votre avis pour une migration 'réussie' de PS 1.4.7.3 vers la dernière version (1.5x) .

 

Que me conseillez-vous de faire pour assurer au mieux cette migration ?

Je vois déjà des problèmes potentiels sur certains modules installés qui peuvent ne pas être compatibles avec la dernière version de PS;

 

Merci pour vos avis/conseils.

 

JP

Share this post


Link to post
Share on other sites

Bonjour

 

Tout d'abord vérifier si vos modules sont compatibles avec la 1.5, notamment ceux que vous avez ajoutés et qui ne sont pas de base dans prestashop.

 

Si vous avez un thème autre que celui par défaut demander à l'auteur ou vérifiez vous même s'il est compatible avec la 1.5 ou si l'auteur à une mis à jour du thème.

 

Si votre thème actuel autre que celui par défaut n'est pas et ne sera pas compatible avec la 1.5, remettez en place le thème par défaut.

 

Faites une sauvegarde de votre base de donnée via phpmyadmin en un fichier zip

et sauvegarder les fichiers modifier et le dossier img.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More